import BoardPage from '../components/BoardPage'
import MainBoard from './HomeBoard'
import './index.less'

function HomeBoard (props) {
  return (
    <BoardPage formCode={props.formCode}>
      <MainBoard />
    </BoardPage>
  )
}

export default HomeBoard
